package com.ejie.ad74a.ws.client.prestadorWS.operaciones;

import java.math.BigDecimal;

import com.ejie.ad74a.ws.client.prestadorWS.data.RecepcionServicioAd74AType;

public class OpRecepcionPeticionAd74A extends OpComunes {

	public static RecepcionServicioAd74AType getRecepcionServicioAd74AType(BigDecimal idPeticion,
			BigDecimal codEstado) {
		RecepcionServicioAd74AType recepcionServicioAd74AType = new RecepcionServicioAd74AType();
		recepcionServicioAd74AType.setIdPeticion(idPeticion);
		recepcionServicioAd74AType.setCodEstado(codEstado);
		return recepcionServicioAd74AType;
	}
}
